<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-platform</identifier>
<title>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20131121</created>
<modified>20161010</modified>
<subject>инвестиции, проекты, районы, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7307001913-platform/data-20161010T153339-structure-20161010T153339.xml</source>
<created>20161010T153339</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20161010</valid>
<structure>20161010T153339</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7307001913-platform/data-20160201T180134-structure-20160201T180134.xml</source>
<created>20160201T180134</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160201</valid>
<structure>20160201T180134</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7307001913-platform/data-20151006T163821-structure-20151006T163821.xml</source>
<created>20151006T163821</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20151006</valid>
<structure>20151006T163821</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7307001913-platform/data-20150402T162949-structure-20150402T162949.xml</source>
<created>20150402T162949</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20150402</valid>
<structure>20150402T162949</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7307001913-platform/data-20131121T103133-structure-20131121T103133.xml</source>
<created>20131121T103133</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20131121</valid>
<structure>20131121T103133</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7307001913-platform/structure-20161010T153339.xsd</source>
<created>20161010T153339</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7307001913-platform/structure-20160201T180134.xsd</source>
<created>20160201T180134</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7307001913-platform/structure-20151006T163821.xsd</source>
<created>20151006T163821</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7307001913-platform/structure-20150402T162949.xsd</source>
<created>20150402T162949</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7307001913-platform/structure-20131121T103133.xsd</source>
<created>20131121T103133</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>